CDQAWF(3)

SYNOPSIS
SUBROUTINE CDQAWF (LUN, KPRINT, IPASS)

NAME
cdqawf - Quick check for DQAWF.

LIBRARY
SLATEC

TYPE
DOUBLE PRECISION (CQAWF-S, CDQAWF-D)

AUTHOR
(UNKNOWN)

ROUTINES CALLED
D1MACH, DF0F, DF1F, DPRIN, DQAWF

REVISION HISTORY (YYMMDD)
?????? DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
901205 Added PASS/FAIL message and changed the name of the first argument. (RWC)
910501 Added PURPOSE and TYPE records. (WRB)